.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.379567,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379567,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379567,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.664640px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.384600px;}
.ls0{letter-spacing:9.692200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.384600px;}
.ws6{word-spacing:-0.631408px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.636916px;}
.ws7{word-spacing:0.764336px;}
.ws2{word-spacing:1.046316px;}
.ws0{word-spacing:1.273832px;}
.ws5{word-spacing:14.538300px;}
.ws3{word-spacing:29.713516px;}
._e{margin-left:-7.215744px;}
._0{margin-left:-5.870704px;}
._3{margin-left:-4.319952px;}
._2{margin-left:-2.935352px;}
._1{margin-left:-1.550752px;}
._4{width:1.455808px;}
._5{width:12.555792px;}
._6{width:21.101304px;}
._10{width:34.876096px;}
._a{width:40.513396px;}
._8{width:50.177904px;}
._c{width:70.420756px;}
._d{width:85.845200px;}
._f{width:108.259896px;}
._b{width:191.684024px;}
._7{width:228.071312px;}
._9{width:248.812620px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:9.980800px;}
.fs8{font-size:16.616000px;}
.fs5{font-size:27.692000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:31.648000px;}
.fs7{font-size:33.232000px;}
.fs3{font-size:45.492000px;}
.fs0{font-size:55.384000px;}
.fs1{font-size:63.296000px;}
.fs2{font-size:71.208000px;}
.y0{bottom:0.000000px;}
.y11{bottom:19.363061px;}
.y3{bottom:21.384095px;}
.y2{bottom:21.503439px;}
.y1d{bottom:176.162014px;}
.y1b{bottom:279.275093px;}
.y1a{bottom:291.773387px;}
.y1c{bottom:495.574935px;}
.y16{bottom:574.120801px;}
.y15{bottom:586.480069px;}
.y14{bottom:609.653697px;}
.y13{bottom:620.468056px;}
.y12{bottom:631.282416px;}
.y19{bottom:661.351584px;}
.y17{bottom:674.329440px;}
.y18{bottom:679.520582px;}
.yf{bottom:749.441426px;}
.ye{bottom:770.760226px;}
.yd{bottom:792.079026px;}
.yc{bottom:828.853956px;}
.yb{bottom:865.628886px;}
.ya{bottom:909.439020px;}
.y9{bottom:946.213950px;}
.y8{bottom:967.532750px;}
.y7{bottom:1004.307680px;}
.y6{bottom:1025.626480px;}
.y5{bottom:1046.945280px;}
.y10{bottom:1103.661386px;}
.y4{bottom:1111.314541px;}
.y1{bottom:1184.917012px;}
.h7{height:7.355850px;}
.hb{height:11.631200px;}
.h8{height:20.228141px;}
.hc{height:20.740234px;}
.ha{height:23.262400px;}
.h9{height:23.442391px;}
.h6{height:25.730771px;}
.h5{height:33.141633px;}
.h4{height:33.696955px;}
.h1{height:38.768800px;}
.h2{height:45.066752px;}
.h3{height:49.845600px;}
.h0{height:1237.176471px;}
.w1{width:146.455451px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:85.915033px;}
.x9{left:87.365747px;}
.x7{left:88.614327px;}
.x6{left:99.967675px;}
.x1{left:128.772263px;}
.x8{left:143.229576px;}
.xa{left:164.702242px;}
.xb{left:174.922225px;}
.x2{left:193.516738px;}
.x4{left:246.960418px;}
.xd{left:494.775769px;}
.xc{left:497.421952px;}
.xe{left:642.627261px;}
.xf{left:662.309396px;}
.x3{left:876.077307px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.567308pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.181834pt;}
.ls0{letter-spacing:8.272840pt;}
.ws8{word-spacing:-1.181834pt;}
.ws6{word-spacing:-0.538942pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.543644pt;}
.ws7{word-spacing:0.652404pt;}
.ws2{word-spacing:0.893090pt;}
.ws0{word-spacing:1.087288pt;}
.ws5{word-spacing:12.409260pt;}
.ws3{word-spacing:25.362164pt;}
._e{margin-left:-6.159045pt;}
._0{margin-left:-5.010977pt;}
._3{margin-left:-3.687323pt;}
._2{margin-left:-2.505489pt;}
._1{margin-left:-1.323654pt;}
._4{width:1.242614pt;}
._5{width:10.717078pt;}
._6{width:18.011155pt;}
._10{width:29.768718pt;}
._a{width:34.580472pt;}
._8{width:42.829675pt;}
._c{width:60.108093pt;}
._d{width:73.273727pt;}
._f{width:92.405936pt;}
._b{width:163.613142pt;}
._7{width:194.671747pt;}
._9{width:212.375625pt;}
.fs4{font-size:8.519177pt;}
.fs8{font-size:14.182695pt;}
.fs5{font-size:23.636686pt;}
.fs9{font-size:23.899582pt;}
.fs6{font-size:27.013356pt;}
.fs7{font-size:28.365389pt;}
.fs3{font-size:38.829992pt;}
.fs0{font-size:47.273372pt;}
.fs1{font-size:54.026711pt;}
.fs2{font-size:60.780050pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:16.527467pt;}
.y3{bottom:18.252533pt;}
.y2{bottom:18.354400pt;}
.y1d{bottom:150.364229pt;}
.y1b{bottom:238.377067pt;}
.y1a{bottom:249.045067pt;}
.y1c{bottom:423.001200pt;}
.y16{bottom:490.044533pt;}
.y15{bottom:500.593867pt;}
.y14{bottom:520.373867pt;}
.y13{bottom:529.604533pt;}
.y12{bottom:538.835200pt;}
.y19{bottom:564.500933pt;}
.y17{bottom:575.578267pt;}
.y18{bottom:580.009200pt;}
.yf{bottom:639.690589pt;}
.ye{bottom:657.887389pt;}
.yd{bottom:676.084189pt;}
.yc{bottom:707.473669pt;}
.yb{bottom:738.863149pt;}
.ya{bottom:776.257573pt;}
.y9{bottom:807.647053pt;}
.y8{bottom:825.843853pt;}
.y7{bottom:857.233333pt;}
.y6{bottom:875.430133pt;}
.y5{bottom:893.626933pt;}
.y10{bottom:942.037333pt;}
.y4{bottom:948.569733pt;}
.y1{bottom:1011.393600pt;}
.h7{height:6.278633pt;}
.hb{height:9.927886pt;}
.h8{height:17.265861pt;}
.hc{height:17.702962pt;}
.ha{height:19.855772pt;}
.h9{height:20.009405pt;}
.h6{height:21.962667pt;}
.h5{height:28.288256pt;}
.h4{height:28.762255pt;}
.h1{height:33.091361pt;}
.h2{height:38.467018pt;}
.h3{height:42.546035pt;}
.h0{height:1056.000000pt;}
.w1{width:125.008000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:73.333333pt;}
.x9{left:74.571600pt;}
.x7{left:75.637333pt;}
.x6{left:85.328057pt;}
.x1{left:109.914400pt;}
.x8{left:122.254533pt;}
.xa{left:140.582667pt;}
.xb{left:149.306000pt;}
.x2{left:165.177467pt;}
.x4{left:210.794667pt;}
.xd{left:422.319067pt;}
.xc{left:424.577733pt;}
.xe{left:548.518667pt;}
.xf{left:565.318480pt;}
.x3{left:747.781467pt;}
}
